{ user, ... }:

{
  imports = [
    ../modules/git
  ];

  home = {
    username = "${user}";
    homeDirectory = "/home/${user}";
    sessionVariables = {
      CARGO_TARGET_DIR = "$HOME/.target/";
    };

    stateVersion = "22.05";
  };
}
